Colección: sankey
sankey
-
Congelador 11pc modelo RFC-11IN71 Sankey, tecnología inverter, con llave de seguridad
Proveedor:SANKEYPrecio habitual $237.98Precio habitual$249.99Precio de oferta $237.98
-
Congelador 3.5pc RFC-392G Sankey color tono gris oscuro
Proveedor:SANKEYPrecio habitual $128.98Precio habitual$135.99Precio de oferta $128.98
-
Congelador horizontal 11pc RFC-1180, Sankey color blanco canasta divisora
Proveedor:SANKEYPrecio habitual $249.98Precio habitual$259.99Precio de oferta $249.98
-
Congelador horizontal 18.0pc modelo RFC-1880 Sankey color blanco, canasta divisora.
Proveedor:SANKEYPrecio habitual $378.98Precio habitual$389.99Precio de oferta $378.98
-
Congelador horizontal 3.5pc RFC-372 Sankey
Proveedor:SANKEYPrecio habitual $127.98Precio habitual$129.99Precio de oferta $127.98
-
Congelador horizontal 5 pc Sankey RFC-591negro canasta divisora 145 litros.
Proveedor:SANKEYPrecio habitual $159.98Precio habitual$169.99Precio de oferta $159.98
-
Congelador Horizontal 5.15pc RFC-592G Sankey con llave de seguridad
Proveedor:SANKEYPrecio habitual $149.98Precio habitual$159.99Precio de oferta $149.98
-
Congelador Horizontal 5pc RFC-594SSB Sankey con canasta divisora cubierta inoxidable
Proveedor:SANKEYPrecio habitual $189.98Precio habitual$199.99Precio de oferta $189.98
-
Congelador horizontal 9 pies cúbicos, modelo RFC-980 SANKEY.
Proveedor:SANKEYPrecio habitual $233.99Precio habitualPrecio de oferta $233.99 -
Congelador horizontal RFG-0777F capacidad de 5.89 pc (167 litros) ventanas de vidrio deslizantes. SANKEY
Proveedor:SANKEYPrecio habitual $226.99Precio habitualPrecio de oferta $226.99 -
Congelador horizontal, 7 PC, 195 litros, RFC-770, Sankey, blanco, canasta divisora, puerta abatible.
Proveedor:SANKEYPrecio habitual $177.98Precio habitual$185.99Precio de oferta $177.98
-
Congelador vertical 10pc RF-F10C8SB Sankey acabado en acero inoxidable panel digital de toque, tecnología inverter
Proveedor:SANKEYPrecio habitual $474.98Precio habitual$495.99Precio de oferta $474.98
-
Congelador vertical 7pc RFC-709V Sankey 4 cajones ajustables
Proveedor:SANKEYPrecio habitual $237.99Precio habitual$249.99Precio de oferta $237.99
-
SANKEY CONGELADOR HORIZONTAL 5 PC RFC-570 BLANCO CANASTA DIVISORA 145 LITROS PUERT
Proveedor:SANKEYPrecio habitual $149.98Precio habitual$159.99Precio de oferta $149.98